<?xml version="1.0"?>
<package xmlns="http://schemas.microsoft.com/packaging/2013/01/nuspec.xsd">
  <metadata minClientVersion="2.5">
    <id>C1.LightSwitch.Olap.Server</id>
    <version>4.0.20173.64</version>
    <title>ComponentOne OLAP Server for LightSwitch</title>
    <authors>ComponentOne</authors>
    <owners>ComponentOne</owners>
    <licenseUrl>http://www.componentone.com/SuperPages/DevToolsEULA/</licenseUrl>
    <iconUrl>http://lsdemo.componentone.com/nuget/c1.png</iconUrl>
    <requireLicenseAcceptance>true</requireLicenseAcceptance>
    <description>Includes a Web API controller for performing server-side OLAP analysis on LightSwitch data sources. Use this in conjunction with the Wijmo OLAP Screen template in LightSwitch HTML Client projects.</description>
    <releaseNotes>Requires NuGet 2.5.</releaseNotes>
    <copyright>(c) GrapeCity, Inc. All rights reserved.</copyright>
    <tags>componentone lightswitch wijmo olap webapi</tags>
    <dependencies>
      <dependency id="Microsoft.AspNet.WebApi" version="[4.0.20710.0, 4.1)" />
      <dependency id="Microsoft.Web.Infrastructure" version="1.0.0.0" />
    </dependencies>
    <frameworkAssemblies>
      <frameworkAssembly assemblyName="System.Web" targetFramework="" />
    </frameworkAssemblies>
  </metadata>
</package>